opendreambox: update distro config for 2.1.0
[opendreambox.git] / meta-bsp / common / conf / machine / include / dreambox-legacy-wlan.inc
1 PREFERRED_VERSION_wpa-supplicant ?= "${@base_version_less_or_equal('DREAMBOX_KERNEL_VERSION', '2.6.18', '0.5.10', '2.0', d)}"